Widget Settings Importer/Exporter Activation Problem

I can’t activate Widget Settings Importer/Exporter plugin as you suggested: “Plugin could not be activated because it triggered a fatal error. Parse error: syntax error, unexpected T_FUNCTION in …””

New version of plugin is very restrictive and requires PHP 5.3 to work properly.

So, please install the first version of plugin until your host updates server settings.

You can find it here: http://downloads.wordpress.org/plugin/widget-settings-importexport.1.0.zip

0